@font-face {
    font-family: 'Arial';
    src: url('/Arial Italic.ttf') format('truetype') ;
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    src: url('/Arial.ttf') format('truetype') ;
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
 

@font-face {
    font-family: 'Arial';
    src: url('/Arial Bold.ttf') format('truetype') ;
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
:root {
    --body-font-family: 'Arial', sans-serif;
    --bs-font-sans-serif: 'Arial', sans-serif;
    --bs-body-font-family: 'Arial', sans-serif;
    --heading-font-family: 'Arial', sans-serif;
}



.site-header .component-tabs .card .card-body .body-middle .middle-inner .team.winner .event-team-name .name {   font-weight: normal; }
.site-header .component-tabs .card .card-body  span.status span.status {   font-weight: normal !important; }
.site-header .site-title-wrapper, .site-header .site-title {   background-color: var(--bs-tertiary) !important; }
.site-header .site-title {    font-weight: 300;   letter-spacing: .25rem; }
main#site-main, #site-footer {   background: var(--bs-primary) !important; }
.site-header .primary-nav-wrapper, #site-nav .component-navbar-primary > .position-relative > .navbar {   background: #fff !important; }
.site-header .site-logo img{   max-height: 4rem; }
.component-navbar-primary.layout-standard .navbar .navbar-nav .nav-item.parent > .nav-link, 
.component-navbar-primary.layout-standard .navbar .navbar-nav .nav-item.parent > .nav-link > .d-flex > .nav-link {   color: var(--bs-primary); }
body header .collapse .navbar-dark.navbar-nav > .nav-item:hover > .nav-link > .d-flex > a.nav-link.dropdown-old-toggle.p-0 {   color: var(--bs-tertiary) !important;}
#site-nav .component-navbar-primary > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link:hover {    color: var(--bs-tertiary); }
.social-links a.nav-link {   color: var(--bs-primary); }
.social-links a.nav-link:before, .social-links .nav li:nth-last-child(1) a.nav-link:after{display:none;}

.countdown .component-countdown {   background: #fff; }
.countdown .component-countdown .details .details-2 .fs-2 {    color: var(--bs-tertiary);   border-color: var(--bs-tertiary); }
.countdown .component-countdown .details .details-2 .fs-2:before {   background: var(--bs-tertiary); }
.countdown .component-countdown .details .details-2 .fs-2:after {   background: var(--bs-primary); }
.countdown .component-countdown .details .details-2 .sport {   color: var(--bs-tertiary); }
.countdown .component-countdown .details .details-2 .teams .team-name, .countdown .component-countdown .details .details-2 .teams .vs-at-indicator {   color: var(--bs-tertiary); }
.countdown .component-countdown .countdown li.flex-fill {   color: var(--bs-primary); }
.component-countdown.layout-standard .countdown-container > ul li:before {   background: #ccc; }
.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active:before {   background: var(--bs-tertiary); }
.featured-headlines .component-headlines .layout-wrapper .right-col .macro-archive-link a:after {   border-color: var(--bs-primary); }
.featured-headlines .component-headlines .layout-wrapper .right-col .macro-archive-link a {   color: var(--bs-primary) !important; }
.banner:before {    background: #FFFFFF;   border-bottom-color: var(--bs-tertiary); }
.banner .component-banner.layout-flex .item:before {   background: transparent; }
.banner .component-banner.layout-flex .item span.item-title {   opacity: 0; }
section.section.sec-sponsors {   display: none; }
section.section.sec-banner {   margin-bottom: 4rem; }

#site-footer .footer-details .thumbnail img {   max-height: 5rem; }
#site-footer .footer-details > .text {   border: none !important; }
#site-footer .footer-details > .text {   color: #fff; }
#site-footer ul.nav a.nav-link {   color: #fff; }

#site-footer .text .fs-2.fw-bold.title {   font-size: 1.25rem !important; }
.developer-logo {   background-color: #fff !important;    color: var(--bs-primary) !important; }
.privacy-links a.text-decoration-none {   color: var(--bs-primary) !important; }
.inc-hostedby svg {   fill: var(--bs-primary); }
#site-footer ul.nav a.nav-link:hover {   color: #ccc; }

.secondary-navigation.bg-secondary, nav.navbar.navbar-secondary {   background: var(--bs-tertiary) !important; }
.site-header .primary-nav-wrapper.bg-primary:after {   background: var(--bs-tertiary);}
.featured-headlines .component-headlines .layout-wrapper .right-col .component-headings .component-title:after {   background: var(--bs-primary); }
.featured-headlines .component-headlines .layout-wrapper .right-col .component-headings .component-title {    color: var(--bs-tertiary);   padding-bottom: 0.5rem; }
.featured-headlines .component-headlines .layout-wrapper .right-col {   margin-top: 0; }
.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .card .card-body {   padding-top: 1.5rem; }
  .site-header .component-tabs .card .body-top .sport .sport-name a:hover {   color: #666;}
  .secondary-navigation a.nav-link:hover {    color: #fff;   text-decoration: underline; }
.site-header .component-tabs .card .body-middle .vs-at-indicator {   color: #000;}

.page-heading.visually-hidden, #heading-countdown, #heading-top-stories, #heading-banner, .inc-hostedby a span.visually-hidden{background:#000; color:#fff;}
.site-header .content-switcher-wrapper .macro-archive-link.archive-link.align-center a {    opacity: 1;   text-indent: -9999px; }
.banner .component-banner.layout-flex .item span.item-title {    opacity: 1;   display: none; }
header.site-header .component-navbar-secondary.layout-standard .navbar .flexible-menu .flexible-dropdown-menu.dropdown-menu-right {    background-color: var(--bs-tertiary) !important; }

@media(min-width:992px){
    .menu .navbar-collapse .nav-item > .megamenu > .megamenu-inner > .megamenu-list > .nav-item > .dropdown-menu > .dropdown-menu-inner > ul.navbar-dark > li.nav-item > .dropdown-menu .navbar-dark {   background: transparent !important; }
    .social-links a.nav-link {   padding-block: 2rem; }
    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link {   padding-block: 2rem !important; }
    .social-links a.nav-link:hover {   color: var(--bs-tertiary); }
    .component-navbar-primary.layout-standard .navbar.navbar-dark .has-megamenu .dropdown-menu {   top: 100%;}
    .countdown .component-countdown {   padding: 1rem 0.5rem 1rem 1.75rem;}
    .component-countdown.layout-standard .countdown-container > ul li:before {        height: calc(100% + 3.26rem);      top: -1.63rem;}
    body .menu .navbar-collapse .nav-item > .megamenu > .megamenu-inner > .megamenu-list .level-3 a.nav-link:hover {   color: #ccc !important;}
      .primary-nav-wrapper .header-buttons {   box-shadow: none !important; }
      .component-search button.btn.btn-link {   color: var(--bs-primary); }
}

@media(max-width:991px){
    .site-header .primary-nav-wrapper > .container-fluid > .d-flex .header-buttons a.d-block {   color: var(--bs-primary); }
    .site-header .primary-nav-wrapper > .container-fluid > .d-flex .header-buttons {   box-shadow: none !important; }
    .navbar-dark .navbar-toggler .icon-bar {   background-color: var(--bs-primary); }
    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-item.parent > .nav-link, .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-item.parent > .nav-link > .d-flex > .nav-link {   color: #fff; }
    .component-navbar-primary.layout-standard .navbar-dark li.nav-item .nav-link {   text-align: left; }
    .mobile-menu-footer .mmf-social .mmf-social-inner ul.nav li a.nav-link {   color: var(--bs-primary); }
        
}


